body {
    background-color: hsl(217, 54%, 11%);
}

.card {
    margin-left: 40%;
    margin-top: 5%;
    margin-bottom: 5%;
    width: 280px;
    border-radius: 10px;
    border: 1px solid white;
    justify-content: center;
    background-color: hsl(216, 50%, 16%);
}

.card-img {
    width: 260px;
    margin: 3%;
    border-radius: 10px;
}

.card h1 {
    font-size: 22px;
    margin-left: 3%;
    margin-top: 0;
    color: hsl(0, 0%, 100%);
}

.card h1:hover {
    color: hsl(178, 100%, 50%);
}

.card p {
    font-size: 16px;
    margin-left: 3%;
    margin-right: 3%;
    color: hsl(177, 10%, 36%);
}

.pointer {
    display: flex;
    border-bottom: 1px solid rgb(71, 70, 70);
    width: 260px;
    margin: auto;
    padding-bottom: 10px;
}

.pul {
    display: flex;
    align-items: center;
    width: 40%;
    height: 30px;
}

.pul img {
    padding: 5px;
    width: 10px;
    height: 20px;
}

.pul h2 {
    font-size: 8px;
    font-size: 16px;
    color: hsl(178, 100%, 50%);
}

.time {
    display: flex;
    align-items: center;
    width: 40%;
    justify-content: end;
    margin-left: 15%;
    height: 30px;
}

.time img {
    width: 20px;
    height: 20px;
}

.time h3 {
    font-size: large;
    color: hsl(177, 10%, 36%);
}

.creator {
    display: flex;
    align-items: center;
}

.creator img {
    width: 35px;
    height: 35px;
    margin: 3%;
    border-radius: 50%;
    border: 1px solid white;
}

.creator h3 {
    font-size: 14px;
    color: hsl(215, 32%, 27%);
}

span {
    color: white;
}

span:hover {
    color: hsl(178, 100%, 50%);
}

.attribution {
    color: white;
}